Skip to content

Activity log ​

Audit trail of panel actions.

1 endpoints

GET /api/activity ​

Activity

Audit log of actions done in the panel (who did what, from which IP). Filter by actor and action; page with before.

Any admin

Parameters

NameInTypeRequiredDescription
kindquerystringno
adminquerystringno
qquerystringno
beforequeryintegerno
limitqueryintegerno

Response 200 Successful Response

Errors: 401 Unauthorized

bash
curl -X GET 'https://YOUR-PANEL/api/activity' \
  -H 'Authorization: Bearer $TOKEN'

Alexen v2.3.14 · 204 API endpoints